{
  "display": "Node 14",
  "name": "weboberflaeche",
  "version": "1.0.0",
  "description": "Eine Weboberfläche für ein CMS",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "ts-node src/index.ts",
    "serve": "nodemon --ext js,ts,json,hbs --exec npm run start"
  },
  "repository": {
    "type": "git",
    "url": "git@gitlab.com:robert-hasche/web-content-management-system/weboberflaeche.git"
  },
  "keywords": [
    "Weboberfläche",
    "CMS"
  ],
  "author": "Robert Hasche",
  "license": "SEE LICENSE IN LICENSE",
  "devDependencies": {
    "@types/express": "^4.17.9",
    "@types/express-handlebars": "^3.1.0",
    "nodemon": "^2.0.7",
    "ts-node": "^9.1.1",
    "typescript": "^4.1.3"
  },
  "dependencies": {
    "bootstrap-icons": "^1.2.2",
    "express": "^4.17.1",
    "express-handlebars": "^5.2.0"
  }
}
